@charset "utf-8";
/* CSS Document */

/* HEADER */
#header {
	position: absolute;
	top: 0;
	left: 0;
}

/* Content holder */
#content-holder DIV.AVsizer {
    padding: 100px 0 85px;
}
#content-holder H3 {
	text-align: center;
	margin: 0 auto;
	padding-bottom: 42px;
}
#content-holder H4 {
	font-size: 26px;
}

/* absolute center def */
.absolute-center {
	z-index: 100;
	height: 500px;
}

/* backgrounds */
.bg-index-win {
	background-image: url(../i/index/bg-index-win.jpg);
}
.bg-index-mac {
	background-image: url(../i/index/bg-index-mac.jpg);
}
.bg-index-android {
	background-image: url(../i/index/bg-index-android.jpg);
}
.bg-index-ios {
	background-image: url(../i/index/bg-index-ios.jpg);
}

/* top */
#content-holder #top DIV.AVsizer {
    padding: 0;
    min-height: 600px;
	text-align: left;
}
#top,
#temp {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #2E3740;
	max-height: 1000px !important;
}
#top {
	position: relative;
}
#temp {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#top H1,
#top H2 {	
	color: #fff;
}
#top H1 {
	max-width: 760px;
	font-size: 65px;
	padding: 40px 0 40px;
}
#top H2 {
	max-width: 660px;
	padding: 0 0 60px;
	font-size: 26px;
}
#top .butt-holder {
	position: absolute;
	left: 0;
	bottom: 0;
}
#top .butt-holder .button {
	margin-right: 10px;
}
#top .butt-holder .button.blue {
	margin-right: 20px;
}
#top .butt-holder .button.blue SPAN {
	min-width: 200px;
}
#top .butt-holder .button.transparent SPAN {
	font-weight: normal;
	min-width: 70px;
	text-transform: uppercase;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	background-color: #808997\9; /* IE 8 */
	background-color: rgba(255, 255, 255, 0.2);

}
#top .butt-holder .button.transparent.active SPAN {
	background-color: #FFF\9; /* IE 8 */
	background-color: rgba(255, 255, 255, 1);
	color: #ABADB1;
	-webkit-transition: background-color 300ms ease-in-out;
    -moz-transition: background-color 300ms ease-in-out;
    -o-transition: background-color 300ms ease-in-out;
    -ms-transition: background-color 300ms ease-in-out;
    transition: background-color 300ms ease-in-out;
}


/* For Home, Mobile, Business */
#choose .AVsizer > P {
	max-width: 700px;
	padding-bottom: 30px;
	margin: 0 auto;
	font-size: 20px;
	font-weight: 300;
	display: none;
}
#choose [class*="span"] {
	text-align: center;
}
#choose [class*="span"] P {
	padding-bottom: 15px;
	font-size: 16px;
	font-weight: 300;
	min-height: 75px;
	line-height: 1.5;
}
#choose H4 {
	padding: 37px 0 10px;
	min-height: 60px;
}
#choose .span6 P {
	min-height: 60px;
	max-width: 300px;
	margin: 0 auto;
}
#choose .span4 {
	position: relative;
}

#choose .row {
	padding-top: 24px;
}
#choose .new {
	display: inline-block;
	position: absolute;
	top: 40px;
	right: 43px;
	width: 80px;
	height: 80px;
	line-height: 80px;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    color: #FFF;
    background-color: #FF9000;
    font-size: 18px;
}

/* Home Network Security */
#hns {
	background: #DCE3EB url(../i/index/home-network-security.jpg) 50% 100% no-repeat;
}
#hns DIV.AVsizer {
	text-align: center;
	padding-bottom: 450px;
}
#hns P {
	max-width: 700px;
	padding-bottom: 30px;
	margin: 0 auto;
	font-size: 20px;
	font-weight: 300;
}

/* More tools */
#features [class*="span"] {
	text-align: center;
}
#features .row {
	padding-top: 24px;
}
#features H4 {
	padding: 37px 0 20px;
}
#features P {
    padding-bottom: 15px;
	font-size: 16px;
	font-weight: 300;
	min-height: 60px;
	line-height: 1.5;
}


/* upgrade */
#upgrade H3 {
	max-width: 700px;
	padding-bottom: 20px;
}
#upgrade TABLE {
    width: 90%;
}
#upgrade TABLE TR.top TD {
	padding-top: 40px;
}

#upgrade TABLE.upper {
    margin-top: 30px;
}
#upgrade TABLE.tab-com H3 {
    color: #363D47;
	padding: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
    }
#upgrade TABLE.tab-com H3 A {
    color: #363D47;
	text-decoration: none;
    }

#upgrade .stars {
    text-align: center;
	padding-top: 5px;
    }
#upgrade .stars SPAN  {
    display: inline-block;
	width: 20px;
	height: 20px;
	background: transparent url(../i/home/icon-star.png) 50% 50% no-repeat;
    }
#upgrade .stars SPAN.no  {
	display: none;
    background: transparent url(../i/home/icon-star-gray.png) 50% 50% no-repeat;
    }

#upgrade TABLE.tab-com TR.products TD IMG {
    max-width: 120px;
	max-height: 120px\9;
    }
#upgrade TABLE.tab-com TD.val {
    width: 22%;
    }
#upgrade TABLE.tab-com TD.val.empty {
    background-color: transparent !important;
}
#upgrade TABLE.tab-com TD.txt B {
    display: block;
    }

#upgrade TABLE.tab-com TD.val.c2 {
    display: none;
}
#upgrade TABLE.tab-com TR TD.c1,
#upgrade TABLE..tab-com TR TD.c3 {
	background-color: #F4F5F7;
	border-right: 10px solid #FFF;
	}
#upgrade TABLE.tab-com TR TD.c4 {
	background-color: #fff5e5;
	}

#upgrade TABLE.tab-com TD P.trial {
    padding: 4px 0 0;
    font-size: 11px;
    }
#upgrade TABLE.tab-com TR.bottom TD P.trial {
    padding-bottom: 15px;
    }

#upgrade TABLE.tab-com TR.bottom TD .button.white SPAN {
    padding: 10px 20px;
    width: auto;
}

/* comparison EN update */
#upgrade TABLE.tab-com.update-2 H3 {
    font-size: 22px;
    font-weight: 400;
}
#upgrade TABLE.tab-com.update-2 TD.txt {
    font-size: 13px;
    font-weight: 300;
}
#upgrade TABLE.tab-com.update-2 TD.txt B {
	color: #444e5a;
	font-size: 16px;
    padding: 2px 0;
    font-weight: 400;
}



/* chrome banner */
#offer-chrome DIV.AVsizer {
	text-align: center;
}
#offer-chrome P {
	padding: 30px 0;
}


/* LOCALISATION */
.mod-da-dk #top H1 {
	font-size: 55px;
}
[class*="mod-fr"] #top H1 {
	font-size: 52px;
}
[class*="mod-ru"] #top H1 {
	font-size: 50px;
}
[class*="mod-ru"] #top H2 {
    font-size: 24px;
}
[class*="mod-ru"] #content-holder H3 {
	font-size: 38px;
}
.mod-el-gr #top H1 {
	font-size: 55px;
}
.mod-tr-tr #top H1 {
	font-size: 55px;
}

[class*="mod-en"] #choose H4 {
    min-height: 0;
    padding-bottom: 20px;
}


/* bg image adjustement */
.mod-ar-ww .bg-index-win,
.mod-zh-cn .bg-index-win,
.mod-zh-tw .bg-index-win,
.mod-en-id .bg-index-win,
.mod-en-my .bg-index-win,
.mod-en-ph .bg-index-win {
    background-image: url("../i/index/bg-index-win-se.jpg");
}
.mod-ar-ww .bg-index-android,
.mod-zh-cn .bg-index-android,
.mod-zh-tw .bg-index-android,
.mod-en-id .bg-index-android,
.mod-en-my .bg-index-android,
.mod-en-ph .bg-index-android {
    background-image: url("../i/index/bg-index-android-se.jpg");
}
.mod-ar-ww .bg-index-mac,
.mod-zh-cn .bg-index-mac,
.mod-zh-tw .bg-index-mac,
.mod-en-id .bg-index-mac,
.mod-en-my .bg-index-mac,
.mod-en-ph .bg-index-mac {
    background-image: url("../i/index/bg-index-mac-se.jpg");
}
.mod-ar-ww .bg-index-ios,
.mod-zh-cn .bg-index-ios,
.mod-zh-tw .bg-index-ios,
.mod-en-id .bg-index-ios,
.mod-en-my .bg-index-ios,
.mod-en-ph .bg-index-ios {
    background-image: url("../i/index/bg-index-ios-se.jpg");
}


/*  MEDIA */

/* tablets */
@media only screen and (min-width: 768px) and (max-width: 1007px) {

	#top H1 {
		padding-top: 80px;
		font-size: 67px;
		}
	#top .butt-holder {
    position: static;
	}
	#upgrade TABLE {
    width: 100%;
	}
	#features .row.pitch IMG {
    position: static;
	}

}

/* mobile */
@media (max-width: 767px) {

	#header {
    position: relative;
    top: 0;
	}

	#content-holder #top DIV.AVsizer {
		padding: 40px 0 40px;
		text-align: center;
		height: auto !important;
		min-height: 0;
	}
	#content-holder #top DIV.AVsizer .absolute-center {
		height: auto;
	}
	#content-holder H3.orange {
		font-size: 30px;
		}

	/* top for mobiles */
	#top {
		background-image: none !important;
		background-color: #ec9549;
		}
	#top H1,
    #top H2,
    #top H3 {
    text-align: center;
    max-width: none !important;
    }
    #top H1 {
		font-size: 50px;
		}

	#top .butt-holder {
		position: static;
	}
	#top .butt-holder .button.blue {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	#top .butt-holder .button.transparent {
		display: none;
	}

	#upgrade {display: none;}

	#hns {
	background-image: none;
	}
	#hns DIV.AVsizer {
	min-height: 0;
	padding-bottom: 30px;
	}
	#hns P {
	max-width: auto;
	padding-bottom: 5px;
	}

}

/* small mobile */
@media (max-width: 479px) {

  #top H1 {
    font-size: 40px;
    }
    #top H2 {
    font-size: 22px;
    }

}




